QGIS Application - Bug report #4328
Fix for python output directory not being correctly created for Win32
2011-09-28 02:55 AM - Jeremy Palmer

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: windows Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupts data: Copied to github as #: 14265
Description

Fix for python output directory not being correctly created for Win32 when using the the standard winxp command prompt shell.

Patch provided as a github pull: https://github.com/qgis/Quantum-GIS/pull/47

History

#1 - 2011-09-29 02:12 PM - Jiirgen Fischer

Could you elaborate what the actual problem is?

#2 - 2011-10-06 02:23 AM - Jeremy Palmer
- Resolution set to invalid
- Status changed from Open to Closed

Ignore this pull request. | have subsequently cleaned my build environment and started a fresh build and this issue no longer happens.
